<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Neil Gideon Noga |Web Developer Portfolio</title>

	<!-- Google Fonts -->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">

	<!-- bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="index.css">

	</head> 
	<body>
		<!-- Navbar start -->
		<nav class="navbar navbar-expand-lg navbar-light bg-primary fixed-top">
			<a class="navbar-brand" href="#">Neil</a>
			<button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="portfolio-nav">
				<ul class="navbar-nav mx-auto">
					<li class="nav-item active">
						<a class="nav-link active" href="#landing">Home <span class="sr-only">(current)</span></a>
					</li>

					<li class="nav-item">
						<a class="nav-link" href="#gallery">Gallery</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
<!-- Navbar end -->

		<div class="container-fluid">

			<!-- Landing Section Start -->
			<section id="landing" class="text-center jumbotron">
				<h1>Full Stack Web Developer</h1>
				<p>Hi! My name is Neil Gideon C. Noga and I love building things from scratch</p>
				<img src="../images/Neil.jpg">
			</section>
			<!-- Landing section end -->

			<!-- gallery section start -->
			<section id="gallery" class="text-center bg-dark mb-3">
				<div class="tools">
					<h2>Languages I speak</h2>
					<ul>
						<li>HTML</li>
						<li>CSS</li>
					</ul>
				</div>

				<div class="tools">
					<h2>Tools I Use</h2>
					<ul>
						<li>Git Bash / Terminal</li>
						<li>Sublime Text</li>
						<li>Github</li>
						<li>Google Chrome</li>
					</ul>
				</div>
			</section>
			<!-- gallery section end -->
		</div>
			<!-- Bootstrap Script -->
			<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>